@charset "utf-8";

/* ロゴラップ */
#header div.logo_wrap {
	margin-left: 1.5%;
}

/* Canonロゴ */
#header div.logo {
	float: left;
}

/* ブランドロゴ */
#header ul.logo_list {
	float: right;
	margin: 5px 2% 5px 1%;
	text-align: right;
}

/* ナビ */
#header ul.nav_list {
	float: right;
	padding-left: 0;
}

/* スライドショー */
#contents div.fade_image_wrap ul.fade_image {
	padding-left: 0;
}

/* 目的リスト */
#contents ul.purpose_list {
	padding-left: 0;
}

@media screen and (min-width: 480px) {
	/* ロゴラップ */
	#header div.logo_wrap {
		margin-left: 2%;
	}

	/* ブランドロゴ */
	#header ul.logo_list {
		margin: 2px 2.2% 5px 2%;
	}
}

@media screen and (min-width: 800px) { /* 800px以上の場合 */	
	/* ブランドロゴ */
	#header ul.logo_list {
		margin: 4px 2.2% 4px 3%;
	}
	
	/* ナビ */
	#header ul.nav_list {
		float: right;
	}
	#header ul.nav_list li {
		float: left;
		margin-left: 30px;
	}
	
	/* 言語選択 */
	#header form.lang_select {
		margin-right: 3%;
	}
	
	
	/* 目的リスト */
	#contents ul.purpose_list {
		padding-left: 0;
		right: 0%;
	}
}

@media print {
	/* ロゴラップ */
	#header div.logo_wrap {
		margin-left: 2%;
	}

	/* Canonロゴ */
	#header ul.logo_list {
		margin: 10px 2.2% 4px 3% !important;
	}
	
	/* ナビ */
	#header ul.nav_list {
		float: right !important;
	}
	#header ul.nav_list li {
		float: left !important;
		margin-left: 30px !important;
	}
	
	/* 言語選択 */
	#header form.lang_select {
		margin-right: 3% !important;
	}
	
	/* 目的リスト */
	#contents ul.purpose_list {
		padding-left: 0 !important;
		right: 0% !important;
	}
}
